<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000054321348</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2026/6/26/PRMX2617493D/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2026/6/26/2026-543/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>DECRET</NATURE>

<NUM>2026-543</NUM>
<NUM_PARUTION>0149</NUM_PARUTION>
<NUM_SEQUENCE>2</NUM_SEQUENCE>
<NOR>PRMX2617493D</NOR>
<DATE_PUBLI>2026-06-27</DATE_PUBLI>
<DATE_TEXTE>2026-06-26</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000054321339">JORF n°0149 du 27 juin 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
<TITRE>Décret n°2026-543 du 26 juin 2026</TITRE>
<TITREFULL>Décret n° 2026-543 du 26 juin 2026 relatif à l'entrée en vigueur immédiate d'un arrêté</TITREFULL>
<AUTORITE/>
<MINISTERE>Premier ministre</MINISTERE>
<MCS_TEXT/>
<LIENS/>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le Premier ministre,<br/>Vu le code civil, notamment son article 1<sup>er</sup>
 ;<br/>Vu l'urgence,<br/>Décrète :</p>
</CONTENU>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<ARTICLE>
<ID>JORFARTI000054321351</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2026/6/26/PRMX2617493D/jo/article_1</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2026/6/26/2026-543/jo/article_1</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>1</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Entre en vigueur immédiatement à compter de sa publication au Journal officiel de la République française le texte suivant :<br/>Arrêté du 26 juin 2026 relatif à la mobilisation de la réserve sanitaire.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000054321352</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2026/6/26/PRMX2617493D/jo/article_2</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2026/6/26/2026-543/jo/article_2</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>2</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le présent décret sera publié au Journal officiel de la République française et entrera en vigueur immédiatement.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 26 juin 2026.</p>
</div>
<div align="left">
<p>Sébastien LECORNU</p>
</div>
</CONTENU>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
